@font-face
{
   font-family: "open";
   src: url("../fonts/OpenSans-Regular.ttf");
   /*src: url("fonts/sourcesansprot.eot") format("embedded-opentype");
        src: url("fonts/sourcesansprot.woff") format("woff");
        url("../../fonts/sourcesansprot.ttf") format("truetype"),*/
	/*	src: url("SourceSansPro-Regular.eot") format("embedded-opentype")*/
}
/*#navegacion {background-color: gray}*/
#galeria {background-color: white; margin-left:60px; position:relative;top:-30px; height:80%; }

#letra      {margin-left:110px; font-family:"open"; font-weight:bold; color: gray; 
font-size: 100%; line-height:90px; position:absolute; top:10px; left:15px;}
#super        {margin-left:60px; font-family: verdana; color: gray; font-size: 100%; }

#colorido   {color: white ; text-align:center; position:relative;top:40px;
margin-right:80px; margin-bottom: 0px; margin-left: 60px ; height:20%; 
font-family: verdana; font-size:120%; background-color: #4a0815;}

#caro   {position:relative;top:0px;left:0px;}

#lineal2  {background-color:#acacac; width:100%; margin-right:0px; height:1px; 
position:relative; top:60px; margin-left: 0px ; }

#lineal3  {background-color:#e31b23; width:100%; height:10px; 
position:relative; top:20px;}

#lineal4  {background-color:#e31b23; margin-right:55px; height:10px; 
position:relative; top:60px;  margin-left: 70px ; }

#co {position:relative; left:10px;}

#negro   {background-color: black; margin-right:60px; height:70px; position:relative; top:200px;
margin-bottom: 0px; margin-left: 60px ;font-family: verdana; font-size:120%; color:black}
/*#blancos   {background-color: #cccccc; text-align:center; 
margin-right:60px; margin-bottom: 0px; margin-left: 60px ; height:220px; 
font-family: verdana; font-size:120%; color: #cccccc}*/

#otro4  {background-color: #ffbb00; margin-right:55px; height:60px;
position:relative; top:57px; margin-left: 60px ;
font-family: verdana; font-size:90%; font-weight:bold; color:white;line-height:30px;}

#otro2   {background-color: #e86e2b; margin-right:55px; height:60px;
position:relative;top:57px; margin-left: 60px ;
font-family: verdana; font-size:90%; font-weight:bold; color:white;line-height:30px;}

#otro3   {background-color: #243c84; margin-right:55px; height:60px;
position:relative;top:57px; margin-left: 60px ;
font-family: verdana; font-size:90%; font-weight:bold; color:white;line-height:30px;}

#otro4   {background-color: #ee1b2e; margin-right:55px; height:60px;
position:relative;top:57px; margin-left: 60px ;
font-family: verdana; font-size:90%; font-weight:bold; color:white;line-height:30px;}

/*#pie        {background-color: brown}*/
			
.newspaper {
    -webkit-column-count: 3; position:center; /* Chrome, Safari, Opera */
    -moz-column-count: 3;  position:center; /* Firefox */
    column-count: 3; position:center;
    -webkit-column-width: 100px; /* Chrome, Safari, Opera */
    -moz-column-width: 100px; /* Firefox */
    column-width: 100px; background-color:#ccc
}
.col2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-width: 200px; /* Chrome, Safari, Opera */
    -moz-column-width: 200px; /* Firefox */
    column-width: 200px; background-color:#ffffff
}
.newspaper2 {
    -webkit-column-count: 6; /* Chrome, Safari, Opera */
    -moz-column-count: 6; /* Firefox */
    column-count: 6;
    -webkit-column-width: 90px; /* Chrome, Safari, Opera */
    -moz-column-width: 90px; /* Firefox */
    column-width: 90px; background-color:#8f1028
}
.news1 {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    -webkit-column-width: 100px; /* Chrome, Safari, Opera */
    -moz-column-width: 100px; /* Firefox */
    column-width: 100px; padding-left:true; background-color:#fff
}

#new {    
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 5px; /* Chrome, Safari, Opera */
    -moz-column-gap: 5px; /* Firefox */
    column-gap: 5px;
    -webkit-column-rule-style: solid; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid; /* Firefox */
    column-rule-style: solid;
    -webkit-column-rule-width: 1px; /* Chrome, Safari, Opera */
    -moz-column-rule-width: 1px; /* Firefox */
    column-rule-width: 1px;
    -webkit-column-rule-color: lightblue; /* Chrome, Safari, Opera */
    -moz-column-rule-color: lightblue; /* Firefox */
    column-rule-color: lightblue;
	width:40%; 
	margin-left:60px;
	position:absolute; top:95px;}
 #bux1{ position:absolute; top:130px; left:70px; width:13%; }
 #bux2{ position:absolute; top:320px; left:70px; width:13%; }
 #bux3{ position:absolute; top:130px; left:250px; width:13%; }
 #bux4{ position:absolute; top:320px; left:250px; width:13%; }
 #bux5{ position:absolute; top:130px; left:420px; width:13%; }
 #bux5b{ position:absolute; top:130px; left:370px; width:13%; }
 #bux6{ position:absolute; top:320px; left:420px; width:13%; }
 
@font-face
{
   font-family: "sansp";
   src: url("../fonts/SourceSansPro-Regular.ttf") format("truetype");
   /*src: url("fonts/sourcesansprot.eot") format("embedded-opentype");
        src: url("fonts/sourcesansprot.woff") format("woff");
        url("../../fonts/sourcesansprot.ttf") format("truetype"),*/
	/*	src: url("SourceSansPro-Regular.eot") format("embedded-opentype")*/
}
 #colnotas {position:relative; top:0px; left:35px; width:100%; height:300px; background-color:#ffffff;}
 
 #txt1{font-family:"sansp" ; font-size:26px; font-weight:lighter;
 color:white;text-align:center; line-height:32px; margin: 0px 14px 6px 14px; }
 #txt1b{font-family: "sansp"; font-size:26px;   font-weight:lighter;
 color:black; line-height:18px; position:relative; top:-40px; margin-top: 0px; margin-left:0px }
 
 #txt2{font-family: "open"; font-size:13px;  	
 color:white;text-align:justify; line-height:18px; margin: 70px 14px 6px 14px;}
 #txt2b{font-family: "open"; font-size:13px; position:absolute; left:0px;
 color:black;text-align:justify; line-height:18px; margin-top: 50px ; margin-left:15%; margin-right:15%}

 #txt7a{font-family: "open"; font-size:15px; position:relative; left:0px; top:0px;
 color:gray;text-align:justify; line-height:25px; margin-top: 0px ; margin-left:3%; margin-right:3%}
 #txt7b{font-family: "open"; font-size:13px; font-weight:bold; position:relative; left:0px; top:0px;
 color:gray;text-align:justify; line-height:25px; margin-top: 0px ; margin-left:3%; margin-right:3%}
 
 #txt3 {font-family: arial,sans-serif; font-size:13px; 
 color:#ggffff;text-align:center; line-height:18px; margin: 50px 40px 6px 40px;}

 
 #txto1 {font-family: "sansp"; font-size:16px;  text-shadow: 2px 2px #ecad00;
 color:black;text-align:left; line-height:18px; margin: 13px 0px 0px 20px;}
 #txto2 {font-family: "sansp"; font-size:14px;   
 color:black;text-align:left; line-height:18px; margin: 0px 0px 0px 0px; text-shadow: 2px 2px #ecad00}
 
 #txto3 {font-family: "open"; font-size:14px;  
 color:white;text-align:left; line-height:18px; margin: 13px 0px 0px 20px;}
 #txto4 {font-family: "open"; font-size:12px;   
 color:white;text-align:left; line-height:18px; margin: 0px 0px 0px 0px; }
 
 /*text-shadow: 0.1em 0.1em 0.05em #fff*/
 
 #cajas1{ position:relative; top:0px; left:0px; width:100%; height:300px; background-color:white; z-index:200; }
 #cajas2{ position:relative; top:0px; left:0px; width:100%; height:300px; background-color:#009ce9; z-index:200;  
}
 #cajas3{ position:relative; top:0px; left:0px; width:100%; height:300px; background-color:#7dbb00; z-index:200; 
 }
 #cajas4{ position:relative; top:0px; left:0px; width:100%; height:300px; background-color:#ffbb00; z-index:200; 
 }
 
 #cja5  {background-color:#e51e1e; margin-right:0px; width:600px; height:400px; 
position:relative; left:0%; top:0px; }

 
 /* footer*/
 #yo {position:relative; width:200%;}
 
 
 /* texto cuadro info*/
#texto9 {font-family:"open" ; font-size:13px; font-weight:lighter;
 color:black;text-align:justify; line-height:16px; margin: 20px 14px 6px 225px; text-decoration: none; }

 
 /* cajas rojitas */
 #caji1{position:relative; top:0px; left:0px; width:90px; height:60px; 
 background-color:#e31b23; z-index:200; background-image:url(../img/fle.png); 
background-repeat: no-repeat;}
 
 /*2ultimas cajas*/
 
 #cajo1{position:relative; top:0px; left:0px; width:75px; height:60px; 
 background-color:#e31b23; z-index:200; background-image:url(../img/fle.png); 
background-repeat: no-repeat;
padding: 0px 0px 0px 20px;
 }
 #cajo2{position:relative; top:0px; left:0px; width:90px; height:60px; 
 background-color:#e31b23; z-index:200; background-image:url(../img/fle.png); 
background-repeat: no-repeat;}
 #cajo1txt{font-family: "sansp"; font-size:26px;   font-weight:lighter;
 color:black; position:relative; top:-50px; left:120px  }
 #cajo2txt{font-family: "sansp"; font-size:26px;   font-weight:lighter;
 color:black;position:relative;top:-50px; left:120px}
 
 /*otras cajas*/
 #cajas5{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#ffbb00; z-index:0; }
 #cajas6{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#e86e2b; z-index:0;} /*dinamo menu 6*/
 
 #cajas10{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#7d990e; z-index:0;}
 #cajas11{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#146da5; z-index:0;}
 
 #cajas8{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#ee1b2e; z-index:0;} /*inicial menu 3*/
 
 /*ingles*/
 #cajas7{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#243c84; z-index:0; 
 } 
 
 /*otros libro*/
 #cajas9{ position:absolute; top:65px; left:40px; width:95%; height:60px; background-color:#624891; z-index:0; 
 } 
 
 
 /*dinamo menu 6*/
  #txtoi1 {font-family: "open"; font-size:18px; color:gray}
 #txtoi2 {font-family: "open"; font-size:16px; color:gray}
 #txtoi3 {font-family: "open"; font-size:14px; color:gray}
 #txtoi4 {font-family: "open"; font-size:12px; color:gray}
 #fotos1 { position:absolute; top:130px; left:80px}
 
 #txtootro1 {font-family: "open"; font-size:18px; color:gray; margin-left: 55px;}
 #txtoi2bb {font-family: "open"; font-size:14px; color:gray; margin-left: 55px; margin-right: 55px;}
 /*ingles*/
 
 
 /* fondo footer*/ 
 #foo1   {background-color: #b02a4a; height:20px;
font-family: verdana; font-size:90%;  color:red;line-height:30px;font-weight:lighter;}
 #txtof1 {font-family: "open"; font-size:11px; color:white;font-weight:lighter; margin-left: 5px; margin-right:5px; margin-bottom:5px;}
 #txtof8 {font-family: "open"; font-size:11px; color:white;font-weight:lighter; margin-left: 5px; margin-right:5px; margin-bottom:5px;margin-top:25px;}
 #txtof2 {font-family: "open"; font-size:12px; color:white; font-weight:lighter; margin-left: 5px; margin-right:5px; margin-bottom:5px;}
 #txtof3 {font-family: "open"; font-size:16px; color:white;font-weight:lighter; margin-left: 5px; margin-right:5px; margin-bottom:5px;}
 #txtof4{font-family: "open"; font-size:24px; color:white; margin-left: 5px; margin-right:5px; margin-bottom:5px;}
 #foo2   {background-color: #b02a4a; height:20px;
font-family: verdana; font-size:90%;  color:red;line-height:30px;font-weight:lighter;}
#foo3   {background-color: black; height:60px;
font-family: verdana; font-size:90%;  color:red;line-height:30px;font-weight:lighter;}
#foo4   {background-color: #b02a4a; height:250px; margin-top:20px;
line-height:20px; }
 

/*footer letras */ 
#fut1 {font-family: "open"; font-size:11px; color:black;font-weight:lighter; margin-left: 15px; margin-right:5px; margin-bottom:5px;}
#fut3 {font-family: "open"; font-size:16px; color:black;font-weight:lighter; margin-left: 15px; margin-right:5px; margin-bottom:5px;}
#fut4 {font-family: "open"; font-size:24px; color:black;font-weight:lighter; margin-left: 15px; margin-right:5px; margin-bottom:5px;}
#fut7 {font-family: "open"; font-size:11px; color:black;font-weight:lighter; margin-left: 15px; margin-right:5px; margin-bottom:5px;}
#fut2 {font-family: "open"; font-size:11px; color:black;font-weight:lighter; margin-left: 2px; margin-right:15px; margin-bottom:5px;}
#fut5 {font-family: "open"; font-size:16px; color:black;font-weight:lighter; margin-left: 2px; margin-right:5px; margin-bottom:5px;}
#fut6 {font-family: "open"; font-size:24px; color:black;font-weight:lighter; margin-left: 2px; margin-right:5px; margin-bottom:5px;}
 
 
.color1{background:#7dbb00}
.color2{background:#009ce9}
.color3{background:#eb4f12}
.color4{background:#ffbb00}
.color5{background:#aa03b3}
.color6{background:#333333}

.icolor1{background:#ee1b2e}
.pcolor1{background:#e86e2b}
.scolor1{background:#ffcc21}
.color4b{background:#146da5}
.color5b{background:#243c84}
.color6b{background:#624891}

.icolor2{background:#ee5260; border-right: 2px #ee5260 solid}
.pcolor2{background:#e89567; border-right: 2px #e86e2b solid} 
.scolor2{background:#ffdb64; border-right: 2px #ffbb00 solid}
.color5bb{background:#2e4da9; border-right: 2px #243c84 solid}
.color6bb{background:#775aac; border-right: 2px #624891 solid}

.icolor3{background:#ee7680; border-right: 2px #ee1b2e solid}
.pcolor3{background:#e8a47f; border-right: 2px #e86e2b solid}
.scolor3{background:#ffe281; border-right: 2px #ffbb00 solid}

section.sqx{
	float:right;
	}